当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 急,不知道为什么一打开添加删除程序就出现错误(Emacs没有安装好)
帖子发表于 : 2009-10-04 19:55 

注册: 2009-08-02 20:45
帖子: 33
送出感谢: 0 次
接收感谢: 0 次
这是你软件管理系统的重大错误. 请用新利得检查破损的软件包, 检查文件 '/etc/apt/sources.list'的权限和正确性,并用命令: 'sudo apt-get update' 和 'sudo apt-get install -f'重新载入软件包信息.
在Teminator下输入 'sudo apt-get install -f 出现
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在更正依赖关系... 完成
将会安装下列额外的软件包:
emacs22-bin-common emacs22-common emacsen-common
建议安装的软件包:
emacs22-el
下列【新】软件包将被安装:
emacs22-bin-common emacs22-common emacsen-common
共升级了 0 个软件包,新安装了 3 个软件包,要卸载 0 个软件包,有 1 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
需要下载 19.0MB 的软件包。
解压缩后会消耗掉 60.0MB 的额外空间。
您希望继续执行吗?[Y/n]y
【警告】:下列的软件包不能通过验证!
emacsen-common emacs22-common emacs22-bin-common
不经验证就安装这些软件包么?[y/N] y
错误 http://ftp.twaren.net intrepid/main emacsen-common 1.4.17
302 Found
错误 http://ftp.twaren.net intrepid/main emacs22-common 22.2-0ubuntu2
302 Found
错误 http://ftp.twaren.net intrepid/main emacs22-bin-common 22.2-0ubuntu2
302 Found
无法下载 http://ftp.twaren.net/Linux/Ubuntu/ubun ... 17_all.deb 302 Found
无法下载 http://ftp.twaren.net/Linux/Ubuntu/ubun ... u2_all.deb 302 Found
无法下载 http://ftp.twaren.net/Linux/Ubuntu/ubun ... 2_i386.deb 302 Found
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?
可能是emacs安装错误的原因,但我不知道怎么解决,望高人指点


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译